body {
	-webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    -webkit-user-select: none;                  /* prevent copy paste, to allow, change 'none' to 'text' */
    
    font-family:'HelveticaNeue-Light', 'HelveticaNeue', Helvetica, Arial, sans-serif;
    font-size:12px;
    height:100%;
    margin:0px;
    padding:0px;
    width:100%;
    color:#666;
    background-color:rgb(248,248,248);

}

a:link {
    color: #666;
    text-decoration: none;
}

a:visited {
    color: #666;
}

canvas {
    width: 500px;
    height:500px;
    border: 1px solid #ddd;
}

#container {
    position: absolute;
    padding:20px;
    top: 5%;
    left: 50%;
    margin-left: -250px;
    width: 500px;
    /*border: 1px solid #ddd;*/
}

#bottom {
    position: absolute;
    width: 200px;
    background:#fff;
    padding:10px;
    top:50px;
    right: -50px;
    text-align: center;
    margin-left: 0px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    box-shadow: 0px 2px 10px #ddd;
}


#bottom-overlay {
    position: absolute;
    z-index:100;
    width:100px;
    height:100px;
    top:0px;
    right:0px;
}

#bottom-overlay:hover {
    cursor:hand;
}


#fb-container {
    position:relative;
    color: #666;
    display: inline-block;
    margin-left:400px;
    width:100px;
    padding:0px;
}

#buttons > div {
    display: inline-block;
}

#uploaderButton {
    position:relative;
    width:50px;
    height:50px;
    background: url(share.png); 
    background-size: 50px 50px;
    opacity:0.2;
}

#uploaderButton:hover {
    opacity:1;
    cursor:hand;
}

#customShareButton {
    position:relative;
    width:50px;
    height:50px;
    background: url(share.png); 
    background-size: 50px 50px;
    opacity:0.2;
}

#customShareButton:hover {
    opacity:1;
    cursor:hand;
}

#newButton {
    position:relative;
    width:50px;
    height:50px;
    background: url(new.png); 
    background-size: 50px 50px;
    opacity:0.2;
}

#newButton:hover {
    opacity:1;
    cursor:hand;
}

#allButton {
    position:relative;
    width:50px;
    height:50px;
    background: url(others.png); 
    background-size: 50px 50px;
    opacity:0.2;
}

#allButton:hover {
    opacity:1;
    cursor:hand;
}

#shareFeedback {
    color:#fff;
    background-color: #000;
    text-align: center;
    vertical-align: middle;
    line-height: 100px; 
    width:100%;
    height:100px; 
    z-index:1000;
    font-size: 24px;
}

#mobileDiv {

    margin: 20% auto;
    width: 300px; 
    height: 300px;
    font-size: 20px;
}

#chrome {
    position:absolute;
    left:2%;
    bottom:2%;
    opacity:0.5;
}

#chrome:hover {
    opacity:1;
    cursor:hand;
}


